@import '//www.websense.com/assets/css/2013/html5-reset.css';
@import '//www.websense.com/assets/css/2013/sprite.css';
@import '//www.websense.com/assets/css/2013/marquee-sprite.css?v=3';
@import '//www.websense.com/assets/css/2013/backgrounds.css';
@import '//www.websense.com/assets/css/2013/pagebanner-sprite.css';

/**************************
IMPORTS
**************************/
/**************************
CONSTANTS
**************************/
/**************************
THEMING
**************************/
/**************************
HELPER MIXINS
**************************/

.InlineBlock {
     display: inline-block;
     zoom: 1;
 *display: inline;
}

.DropShadow {
     text-shadow: 2px 2px 2px #000000;
     zoom: 1;
}

/**************************
ELEMENT MIXINS
**************************/
/**************************
GLOBAL OVERRIDES/MIXINS
**************************/

.clear {
     clear: both;
}

.no-border {
     border: none !important;
}

.no-margin {
     margin: 0px !important;
}

.no-padding {
     padding: 0 !important;
}

.no-bg {
     background: none !important;
}

.cleartype {
     position: relative;
 *position: static;
}

.clearfix:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
}

.clearfix {
     zoom: 1;
 *display: block;
}

.center {
     text-align: center;
}

.center > * {
     margin: 0 auto;
}

.left {
     float: left;
}

.right {
     float: right;
}

/**************************
GLOBAL HTML STYLES
**************************/

a {
     text-decoration: none;
     color: #3ea0cb;
}

a:hover {
     text-decoration: underline;
}

body {
     font: normal 14px 'calibri', 'arial';
     color: #7b7a7a;
     text-align: center;
}

.container {
     margin: 0 auto;
     width: 990px;
     text-align: left;
}

sup {
     font-size: 14px;
     vertical-align: top;
}

/**************************
MAIN SITE OVERRIDES
**************************/

div.container2 {
     width: 1170px!important;
}

div#page-content {
     width: 100%!important;
     padding-right: 25px;
}

div#page-content h2 {
     font-family: 'Calibri', Arial, Helvetica, sans-serif;
     font-size: 24px;
     line-height: 36px;
     font-weight:bold;
     color:#333;
}

div#page-content h3 {
     font-family: 'Calibri', Arial, Helvetica, sans-serif;
     font-size: 18px;
     line-height: 24px;
     font-weight:bold;
     color:#333;
     
}

aside#right-rail {
     width: 100%!important;
}

header#page-head {
     border-bottom: 1px solid #1ea1cc;
     background: #000000 url('../imgs/ws2013-seclabs-banner.png') no-repeat center top;
}

header#page-head #main-banner {
     border-bottom: none;
     text-align: center;
}

header#page-head #main-banner .banner {
     margin: 0 auto;
     height: 140px;
     overflow: visible;
     background: none;
}

header#page-head #main-banner .banner .container {
     margin: 0 0;
     position: absolute;
     left: 50%;
     margin: 0 0 0 -445px;
}

header#page-head #main-banner .banner p,  header#page-head #main-banner .banner h1 {
     width: 475px;
     padding: 50px 0 0 25px;
     font: bold 24px "Trebuchet MS";
     color: #ffffff;
}

header#page-head #section-head {
     margin-top: 1px;
     margin-top: 0px;
     margin-left: auto;
     margin-right: auto;
     border-top: none;
     border-bottom: none;
     height: 48px;
     overflow: visible;
     text-align: center;
     width: 855px;
     background: -webkit-linear-gradient(top, #000000, #2d2d2d);
     background: -moz-linear-gradient(top, #000000, #2d2d2d);
     background: -ms-linear-gradient(top, #000000, #2d2d2d);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= #000000, EndColorStr= #2d2d2d );
     zoom: 1;
}

header#page-head #section-head nav#product-tabs ul li {
     float: left;
     border-right: 1px solid #323232;
     border-left: none;
     border-top: 1px solid #3f3f3e;
     height: 46px;
     width: 284px;
}

header#page-head #section-head nav#product-tabs ul li:first-child {
     border-left: 1px solid #323232;
}

header#page-head #section-head nav#product-tabs ul li:first-child p {
     border-left: none;
}

header#page-head #section-head nav#product-tabs ul li:first-child.active p {
     border: none;
     height: 36px;
}

header#page-head #section-head nav#product-tabs ul li p {
     width: 100%;
     text-align: center;
     padding-top: 12px;
     height: 34px;
     border-left: 1px solid #1d1d1d;
     border-bottom: 1px solid #3f3f3e;
}

header#page-head #section-head nav#product-tabs ul li p a {
     font: normal 19px 'calibri', 'arial';
     color: #ffffff;
     text-transform: uppercase;
     z-index: 0;
}

header#page-head #section-head nav#product-tabs ul li p a:hover {
     text-decoration: none;
     color: #ffffff;
}

header#page-head #section-head nav#product-tabs ul li.active {
     background-color: #000000;
     height: 48px;
     border: 1px solid #1ea1cc;
     border-bottom: none;
}

header#page-head #section-head nav#product-tabs ul li.active p {
     border: none;
     height: 36px;
}

header#page-head #section-head nav#product-tabs ul li.active.last {
     border-right: 1px solid #1ea1cc;
}

header#page-head #section-head nav#product-tabs ul li.active a {
     color: #ffffff;
}

header#page-head #section-head nav#product-tabs ul li.active + .last {
     width: 283px;
}

section#main-content {
     color: #ffffff;
     width: 990px;
}

section#main-content h1 {
     font: bold 30px 'calibri', 'arial';
     color: #ffffff;
}

section#main-content nav#breadcrumb {
     margin-bottom: 20px;
     font-size: 12px;
}

section#main-content nav#breadcrumb a {
     font-size: 12px;
}

section#main-content nav#breadcrumb .current {
     color: #ffffff;
}

section#main-content section#alert {
     background: transparent url('../imgs/ws2013-seclabs-home-alert.png') no-repeat top left;
     padding: 23px 25px 23px 100px;
     width: 625px;
}

section#main-content section#alert p#alert-date {
     color: #999999;
     margin: 0;
     font-weight: bold;
     font-size: 16px;
     text-transform: uppercase;
}

section#main-content section#alert h2 {
     color: #3f3f3e;
     font-size: 19px;
     font-weight: bold;
}

section#main-content section.blogs header.article-topcap {
     border: 1px solid #606060;
     background-color: #3f3f3e;
     width: 730px;
}

section#main-content section.blogs header.article-topcap p {
     padding: 10px 15px;
     font: bold 14px 'calibri', 'arial';
     color: #ffffff;
     float: left;
     margin-bottom: 0 !important;
     text-transform: uppercase;
}

section#main-content section.blogs header.article-topcap a {
     float: right;
     font: normal 14px 'calibri', 'arial';
     color: #ffffff;
     padding: 10px 10px 10px 0;
}

section#main-content section.blogs .article-list {
     overflow: auto;
}

section#main-content section.blogs .article-content {
     background: #ffffff url('../imgs/ws2013-seclabs-home-article-split.png') no-repeat 15px top;
     padding: 15px;
     color: #666666;
     width: 730px;
}

section#main-content section.blogs .article-content img {
     margin-top: 5px;
}

section#main-content section.blogs .article-content > * {
     margin: 0;
}

section#main-content section.blogs .article-content:first-child {
     background-image: none;
}

section#main-content section.blogs .article-content h1 {
     font-size: 17px;
}

section#main-content section.blogs .article-content p.info {
     background: transparent url('../imgs/ws2013-seclabs-home-posted-icon.png') no-repeat left center;
     padding: 0 0 0 25px;
     margin: 0;
}

section#main-content section.blogs .pager-content {
     background-color: #666666;
     padding: 15px;
     color: #FFFFFF;
     text-align: center;
}

section#main-content section.blogs .pager-content a {
     padding-left: 5px;
     padding-right: 5px;
}

section#main-content section#latest-blog {
     position: relative;
     margin-bottom: 40px;
}

section#main-content section#latest-blog header.article-topcap p {
     padding: 10px 15px 10px 70px;
}

section#main-content section#latest-blog header.article-topcap a {
     float: right;
     font: normal 14px 'calibri', 'arial';
     color: #ffffff;
     padding: 10px 10px 10px 0;
}

section#main-content section#latest-blog .article-content {
     height: 200px;
     overflow: auto;
}

section#main-content section#latest-blog .article-content p.info {
     margin: 12px 0;
}

section#main-content section#latest-blog span#new-tag {
     background: transparent url('../imgs/ws2013-seclabs-new-blog-tag.png') no-repeat -2px -2px;
     display: inline-block;
     zoom: 1;
 *display: inline;
     width: 73px;
     height: 73px;
     position: absolute;
     top: 0;
     left: 0;
     z-index: 2;
}

section#main-content section#latest-blog .article-expand {
     border: 1px solid #ffffff;
}

section#main-content section#latest-blog .article-expand a {
     font: normal 14px 'arial';
     color: #ffffff;
     display: inline-block;
     zoom: 1;
 *display: inline;
     text-align: center;
     width: 100%;
     color: #ffffff;
     padding: 10px 0;
     background: -webkit-linear-gradient(top, #969595, #afaeae);
     background: -moz-linear-gradient(top, #969595, #afaeae);
     background: -ms-linear-gradient(top, #969595, #afaeae);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= #969595, EndColorStr= #afaeae );
     zoom: 1;
     text-shadow: 1px 1px 1px #000000;
}

section#main-content section#latest-blog .article-expand a:hover {
     text-decoration: none;
}

section#main-content section#latest-blog .article-expand a span {
     margin: 0 7px;
}

section#main-content section#all-blogs header.article-topcap {
     text-align: center;
     border-bottom: 1px solid #1ea1cc;
}

section#main-content section#all-blogs header.article-topcap > * {
     vertical-align: middle;
}

section#main-content section#all-blogs header.article-topcap p {
     padding: 10px 15px;
     float: left;
     display: inline-block;
     zoom: 1;
 *display: inline;
}

section#main-content section#all-blogs header.article-topcap a {
     padding: 10px 15px;
     float: right;
     display: inline-block;
     zoom: 1;
 *display: inline;
}

section#main-content section#all-blogs header.article-topcap ul {
     display: inline-block;
     zoom: 1;
 *display: inline;
     margin: 0 auto;
     position: relative;
     top: 13px;
}

section#main-content section#all-blogs header.article-topcap ul li {
     float: left;
     list-style-type: none;
     background-color: #6b6b6b;
     margin-top: 1px;
}

section#main-content section#all-blogs header.article-topcap ul li a {
     display: inline-block;
     zoom: 1;
 *display: inline;
     width: 100px;
     padding: 5px 0px;
     font-weight: bold;
     color: #c1bfbc;
     height: 16px;
}

section#main-content section#all-blogs header.article-topcap ul li a:hover {
     text-decoration: none;
}

section#main-content section#all-blogs header.article-topcap ul li.active {
     margin-top: 0;
     background-color: #ffffff;
     border: 1px solid #1ea1cc;
     border-bottom: 0;
}

section#main-content section#all-blogs header.article-topcap ul li.active a {
     color: #6b6b6b;
     height: 17px;
}

section#main-content section#all-blogs .article-list {
     height: 550px;
     overflow: auto;
     background-color: #ffffff;
}

section#main-content section#all-blogs .article-list.hidden {
     display: none;
}

section#main-content section#all-blogs .article-list article.article-content {
     overflow: hidden;
}

section#main-content section#all-blogs .article-list article.article-content h1 {
     margin: 0;
}

section#main-content section#all-blogs .article-list article.article-content p {
     margin: 0;
}

section#main-content .twitter-list {
     height: 550px;
     overflow: auto;
     background-color: #ffffff;
}

section#main-content .twitter-list article.tweet {
     background-color: #ffffff;
     overflow: hidden;
     padding: 15px 20px;
     border-top: 1px solid #e8e8e8;
     color: #666666;
}

section#main-content .twitter-list article.tweet > * {
     margin-bottom: 0px !important;
}

section#main-content .twitter-list article.tweet:first-child {
     border-top: none;
}

section#main-content .twitter-list article.tweet h1 {
     font-size: 16px;
}

#right-rail {
     width: 225px;
     margin-left: 15px;
}

#right-rail .rr-component {
     margin-bottom: 20px !important;
}

e#right-rail .rr-component > * {
     margin-bottom: 7px;
}

#right-rail .rr-component > a img {
     margin-bottom: 7px;
}

#right-rail .rr-component h4 {
     font: normal 14px 'calibri', 'arial';
     color: #000000;
     margin-bottom: 12px;
}

#right-rail .rr-component h4.topcap {
     font-size: 18px;
     text-align: center;
     padding: 5px;
     text-transform: uppercase;
     background-color: #3ea0cb;
     color: #ffffff;
}

#right-rail .rr-component > ul {
     margin: 0 0 12px;
     padding: 0;
}

#right-rail .rr-component.bordered {
     background: transparent url('/assets/imgs/2013/ws2013-right-rail-gradient-sep.png') no-repeat left bottom;
     padding-bottom: 12px;
}

#right-rail .rr-component .citation {
     text-align: right;
     font-size: 11px;
}

#right-rail .rr-component p.rr-callout {
     background: transparent url('/assets/imgs/2013/ws2013-right-rail-callout-bg.png') no-repeat left top;
     display: inline-block;
     zoom: 1;
 *display: inline;
     width: 100%;
     height: 70px;
     text-align: center;
     margin-bottom: 17px;
}

#right-rail .rr-component p.rr-callout a {
     background: transparent url('/assets/imgs/2013/ws2013-right-rail-callout-arrow.png') no-repeat left center;
     font-size: 18px;
     text-transform: uppercase;
     padding: 3px 0 3px 27px;
     margin: 20px auto 0;
     text-align: left;
     display: inline-block;
     zoom: 1;
 *display: inline;
}

#right-rail a.social {
     background: transparent url('../imgs/ws2013-seclabs-right-rail-social-icons.png') no-repeat 0 0;
     display: inline-block;
     zoom: 1;
 *display: inline;
     width: 30px;
     height: 31px;
     margin: 0 0 0 5px;
}

#right-rail a.social.blogger {
     background-position: 0 0;
}

#right-rail a.social.linkedin {
     background-position: -29px 0;
}

#right-rail a.social.twitter {
     background-position: -59px 0;
}

#right-rail a.social.facebook {
     background-position: -89px 0;
}

#right-rail a.social.google {
     background-position: -119px 0;
}

#right-rail a.social.youtube {
     background-position: -149px 0;
}

#right-rail a.social:first-child {
     margin-left: 0;
}

#right-rail a.standard-button span {
     width: 221px;
     padding-bottom: 6px;
}

#right-rail .sl-pod {
     border: 1px solid #606060;
     width: 225px;
     background-color: #ffffff;
}

#right-rail .sl-pod .pod-topcap {
     background-color: #3f3f3e;
     border-bottom: 1px solid #606060;
     padding: 10px;
}

#right-rail .sl-pod .pod-topcap h4 {
     text-transform: uppercase;
     color: #ffffff;
     font: inherit 14px 'calibri', 'arial' !important;
     font-weight: bold;
     margin: 0;
}

#right-rail .sl-pod .pod-body {
     padding-left: 10px;
     color: #666666;
     overflow: hidden;
}

#right-rail .sl-pod .pod-body p {
     text-align: center;
     margin-bottom: 7px;
}

#right-rail .sl-pod .pod-body p img.no-padding {
     margin: -10px 0 0 -10px;
}

#right-rail .sl-pod .pod-body p a.blog-button {
     text-transform: uppercase;
     border: 1px solid #1c1c1c;
     background-color: #646363;
     background: -webkit-linear-gradient(top, #3b3a3a, #858383);
     background: -moz-linear-gradient(top, #3b3a3a, #858383);
     background: -ms-linear-gradient(top, #3b3a3a, #858383);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= #3b3a3a, EndColorStr= #858383 );
     zoom: 1;
     color: #ffffff;
     padding: 5px 20px;
}

#right-rail .sl-pod .pod-body p a.blog-button:hover {
     background: -webkit-linear-gradient(top, #858383, #3b3a3a);
     background: -moz-linear-gradient(top, #858383, #3b3a3a);
     background: -ms-linear-gradient(top, #858383, #3b3a3a);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= #858383, EndColorStr= #3b3a3a );
     zoom: 1;
     text-decoration: none;
}

#right-rail .sl-pod .pod-body #searchbar {
     margin: 0 0 10px;
}

#right-rail .sl-pod .pod-body .searchinput {
     height: 32px;
     width: 140px;
     background-color: #b6ced9;
     padding: 0px 10px;
     color: #8c8c8b;
     margin: 0;
     vertical-align: top;
     border: 1px solid #dcdcdc;
     font-size: 100%;
}

#right-rail .sl-pod .pod-body .searchsubmit img {
     cursor: pointer;
     margin-left: -3px;
     margin-top: -1px;
     height: 36px;
}

#right-rail .searchsubmit .hoverbutton {
/* padding-left:1px; */
}

#right-rail .sl-pod.blog .pod-topcap {
     background: #3f3f3e url('../imgs/ws2013-seclabs-right-rail-blogs-down-arrow.png') no-repeat 195px center;
     cursor: pointer;
}

#right-rail .sl-pod.blog.hover .pod-topcap {
     background: #3f3f3e url('../imgs/ws2013-seclabs-right-rail-blogs-right-arrow.png') no-repeat 195px center;
}

#right-rail .sl-pod.blog.close.hover .pod-topcap {
     background: #3f3f3e url('../imgs/ws2013-seclabs-right-rail-blogs-down-arrow.png') no-repeat 195px center;
}

#right-rail .sl-pod.blog.close .pod-topcap {
     background: #3f3f3e url('../imgs/ws2013-seclabs-right-rail-blogs-right-arrow.png') no-repeat 195px center;
     border-bottom: none;
}

#right-rail .sl-pod.blog.close .pod-body {
     display: none;
}

#right-rail .sl-pod.blog .pod-body ul {
     padding: 10px 0;
}

#right-rail .sl-pod.blog .pod-body ul li {
     list-style-type: none;
     background: transparent url('../imgs/ws2013-seclabs-blog-list-img.png') no-repeat left 2px;
     padding-left: 14px;
     margin-bottom: 5px;
}

#right-rail .sl-pod.blog .pod-body ul li a {
     color: #666666;
     line-height: 100%;
}

#seclabs-bg {
     background: #000000 url('../imgs/ws2013-seclabs-globes-bg.png') no-repeat center top;
     padding: 20px 0;
}

#seclabs-bg section#main-content {
     margin: 0 auto;
}

.pr-nxt-btn {
     background: none repeat scroll 0 0 #F5F5F5 !important;
     border: 1px solid #CCC5C5 !important;
     padding: 4px 8px 0 0 !important;
     display: inline-block !important;
     padding: 5px !important;
     float: right;
}

div.previous {
     /*    background: url('../imgs/previous.png') no-repeat scroll 7px 1px rgba(0, 0, 0, 0); */
     padding-left: 2px !important;
     padding-right: 5px !important;
     float: left;
}

div.previous span {
     border-left: 1px solid #DEDEDE !important;
     padding-left: 5px !important;
     padding-bottom: 0px !important;
     vertical-align: top !important;
}

div.previous img {
     margin-left: 10px;
     margin-right: 10px;
     margin-top: 0px !important;
}

div.next {
     /*    background: url('../imgs/next.png') no-repeat scroll 83px 1px rgba(0, 0, 0, 0); */
     padding-right: 0px !important;
     padding-left: 5px !important;
     float: right;
}

div.next span {
     border-right: 1px solid #DEDEDE !important;
     padding-right: 5px !important;
     padding-bottom: 0px !important;
     vertical-align: top !important;
}

div.next img {
     margin-left: 10px;
     margin-right: 10px;
     margin-top: 0px !important;
}
